View Issue Details

IDProjectCategoryView StatusLast Update
0001369Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterSupport 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSXPOS Version
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001369: DX Cluster, bell icon alarm and highlighting deleted
DescriptionIn the 1er column, The bell icon (and highlighting) that appear when an alarm
was triggered has been deleted
Additional InformationReported by F4RST
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

child of 0000454 closedWA9PIE Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook (Parent) 

Activities

WA9PIE

2016-12-03 22:58

administrator   ~0003068

Can't replicate.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:12 WA9PIE Status assigned => new
2014-01-31 16:57 WA9PIE Release => (select)
2014-01-31 16:57 WA9PIE Module => (select)
2014-01-31 16:57 WA9PIE Sub-Module => (select)
2014-01-31 16:57 WA9PIE Report Build => (select)
2014-01-31 16:57 WA9PIE Assigned To Support =>
2014-01-31 16:57 WA9PIE Status new => acknowledged
2014-01-31 16:57 WA9PIE View Status private => public
2014-01-31 16:57 WA9PIE Description Updated View Revisions
2014-01-31 16:59 WA9PIE Relationship added child of 0000454
2014-02-02 14:52 WA9PIE Summary DX Cluster, bell icon alarm and highlighting deleted => Bug: DX Cluster, bell icon alarm and highlighting deleted
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 13:00 WA9PIE Fix Build => (select)
2015-09-29 13:00 WA9PIE Summary Bug: DX Cluster, bell icon alarm and highlighting deleted => DX Cluster, bell icon alarm and highlighting deleted
2016-12-03 22:58 WA9PIE Reported in Release (select) => 6.1
2016-12-03 22:58 WA9PIE Reported in Build (ie. 377) (select) => 377
2016-12-03 22:58 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 22:58 WA9PIE Note Added: 0003068
2016-12-03 22:58 WA9PIE Status acknowledged => closed
2016-12-03 22:58 WA9PIE Assigned To => WA9PIE
2016-12-03 22:58 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>